.browse-event ul > li > a {
	font-size: 12px;
    line-height: 22px;
    color: #FFF;
    background-color: #8b8b8b;
    display: block;
    padding-left: 3%;
    text-transform: uppercase;
    margin-bottom: 4px;
    margin-top: 5px;
    width: 100%;
}
.event-meta, .audition-meta {
    margin-bottom: 8px;
}
.event-meta div, .audition-meta div {
    display: table-cell;
    vertical-align: top;
}
.audition-meta-label{
    width: 155px;
    text-transform: uppercase;
    padding-right: 10px;
}

.event-meta-label {
    width: 90px;
    text-transform: uppercase;
}

.full-width-meta .event-meta-label {
    width: auto !important;
    padding-right: 10px;
}
span.audition-venue.nobold {
    font-weight: normal;
}
span.date > span {
    font-weight: normal;
}
.sponsors-left,
.sponsors-right {
    float: left;
    font-size: 12px;
    width: 49%;
}
.sponsors-left p,
.sponsors-right p {
    font-size: 12px;
}
.sponsors-right {
    margin-left: 1%;
}
.bda_numeric_class_x.acf-field .acf-label{
    margin-bottom:8px;
}
.bda_numeric_class_x span,
.bda_numeric_class_y span{
    float:right;
    padding: 10px 15px;
}
.bda_numeric_class_x .acf-input,
.bda_numeric_class_y .acf-input,
.bda_numeric_class_z .acf-input{
    width:100%;
}
.bda_numeric_class_x .acf-input-wrap,
.bda_numeric_class_y .acf-input-wrap,
.bda_numeric_class_z .acf-input-wrap{
    width:80%
}
.acf-field[data-width] + .acf-field[data-width]{
    border:none;
}
.bda_numeric_class_z .acf-error-message{
    position:absolute;
    top:-50px;
}
.math-captha-title {
    margin-bottom: 0px !important;
}

@media all and (min-width: 800px) {
    .flexNav-touch .item-with-ul:hover > ul  {
        visibility: visible;
        opacity: 1;
        height: auto;
        display: block;
        margin-top: -2px;
    }
}
@media all and (max-width: 991px) {
    .bda_numeric_class_x .acf-input-wrap,
    .bda_numeric_class_y .acf-input-wrap,
    .bda_numeric_class_z .acf-input-wrap{
        width:73%
    }
}
@media all and (max-width: 767px) {
    .bda_numeric_class_x,
    .bda_numeric_class_y,
    .bda_numeric_class_z{
        width:33.33% !important;
    }
}

@media all and (max-width: 479px) {
    .bda_numeric_class_x .acf-input-wrap,
    .bda_numeric_class_y .acf-input-wrap,
    .bda_numeric_class_z .acf-input-wrap{
        width: 58%;
    }
}
/*
@media all and (max-width: 454px) {
    .bda_numeric_class_y.acf-field .acf-input,
    .bda_numeric_class_z.acf-field .acf-input{
        margin-top:29px;
    }
}*/
@media all and (max-width: 454px) {
    .bda_numeric_class_z .acf-error-message{
        top:-70px;
    }
}
@media all and (max-width: 336px) {
    .bda_numeric_class_z .acf-error-message{
        top:-90px;
    }
}


/* additional styling */
.large {
    font-size: 30px;
}
.membership-options ul {
    padding: 0;
}
.membership-options li {
    float: none;
    width: auto;
    list-style: disc;
    margin-left: 20px;
}
.membership-options:after {
    content: "";
    display: block;
    clear: both;
}
.membership-options h2 {
    text-align: center;
    margin: 50px 0 0 0;
}
.membership-options p {
    font-size: 16px;
    margin-bottom: 10px;
}
.membership-options p.intro {
    font-size: 24px;
    text-align: center;
}
.membership-block .header-block {
    text-transform: capitalize;
    color: #fff;
    padding: 10px;
    text-align: center;
    min-height: 100px;
}
.membership-block .header-block p {
    margin: 0;
    color: #fff;
    font-size: 14px;
    text-align: center;
}
.membership-block .header-block .large {
    font-size: 24px;
    line-height: 30px;
}
.membership-options .membership-block .content {
    min-height: inherit;
    padding-bottom: 20px;
    min-height: 200px;
}
.membership-options button {
    margin: 10px auto;
}

.bda-newsletter-form {
    border: none;
}
.bda-newsletter-form .input-container {
    margin-bottom: 10px;
}
.bda-newsletter-form td {
    border: none;
    vertical-align: top;
}

.home-banner {
    padding: 20px;
}
.home-banner a:not(.btn) {
    color: #259eab;
}

/* class list styling */
.bda-class-list .item {
    padding: 20px;
    text-align: center;
}
.bda-class-list .modal-toggle {
    cursor: pointer;
}
.bda-class-list .logo {
    height: 160px;
    margin-bottom: 10px;
}
.bda-class-list img {
    max-height: 160px;
    width: auto;
    display: block;
    margin: 0 auto;
}
.bda-class-list .title {
    text-transform: none;
}
.bda-class-list .town {
    font-weight: 700;
    margin-right: 20px;
}
.bda-class-list .location {
    font-weight: 700;
    margin-bottom: 10px;
}
.bda-class-list .links {
    margin-bottom: 10px;
}
.bda-class-list .fa {
    font-size: 2rem;
    margin-right: 20px;
}
.bda-class-list p {
    font-size: 14px;
}
.bda-class-list .title {
    font-size: 16px;
}
.modal .content {
    padding: 20px;
}
.modal .close {
    font-size: 3rem;
}

/* btn styling */
.site-main .btn {
    font-size: 1.75rem;
    padding: .375rem 2rem;
    background-color: #019eac;
    color: #fff;
    font-weight: 700;
    font-family: 'Montserrat', sans-serif;
}
.site-main .btn-primary {
    background-color: #019eac;
    color: #fff;
}

/* footer styling updates */
.footer.section-wrapper .row .col-lg-2 {
    margin-bottom: 20px;
    padding: 0 3px;
}
.footer-widget img {
    max-width: 150px;
}
@media (min-width: 992px) {
    .footer.section-wrapper .row .col-lg-2 {
        max-width: 10.5%;
    }
    .footer.section-wrapper .row .col-lg-2:first-child {
        max-width: 150px;
    }
}

/* fwp styling */
.fwp-search input, .fwp-search button {
    display: inline-block;
}
.fwp-search select {
    width: auto;
}
